Bug 91143 - CAN-2003-0354 ghostscript -dSAFER execution vulnerability
Summary: CAN-2003-0354 ghostscript -dSAFER execution vulnerability
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: ghostscript   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-19 12:38 UTC by Mark J. Cox
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-17 19:47:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:182 normal SHIPPED_LIVE Important: ghostscript security update 2003-06-17 04:00:00 UTC

Description Mark J. Cox 2003-05-19 12:38:25 UTC
A bug in ghostscript allows a malicious postscript file to 
execute arbitrary commands when viewed even when using the -dSAFER flag.

However, the -dPARANOIDSAFER flag, used by printing etc, continues to block this
vulnerability, so the vulnerability has limited effect.

RHSA to follow
CVE applied for
CERT VU#538404

Comment 1 Mark J. Cox 2003-06-17 19:47:18 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-182.html



Note You need to log in before you can comment on or make changes to this bug.